/* 
  CALRepresentation.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 1/19/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













// Property Names

"alpha" = "Opaciteit";
"blendMode" = "Mixmodus";
"name" = "Naam";
"interiorVisiblyState" = "Zichtbaarheid vorm";
"outlineVisiblyState" = "Contour zichtbaarheid";
"outlineIsClippingPathState" = "Contour afkappunt";
"shadowVisiblyState" = "Zichtbaarheid schaduw";
"nonprinting" = "Niet-afdrukbare status";
"isProtected" = "Beschermingstoestand";
"proportional" = "Proportionaliteit";